declone(1)

Name
declone — break hardlinks

Syntax
declone file...

Description
Breaks a hard link as created by ln(1) or hardlink(1). This program makes a copy of the file's contents, the ownership information and standard permissions. It does not copy ACLs or SELinux contexts.

Example
$ ln GNUmakefile new1
$ ln GNUmakefile new2
$ ls -li GNUmakefile new1 new2
-rw-r--r--  3 jengelh users 2687 May 27 23:11 GNUmakefile
-rw-r--r--  3 jengelh users 2687 May 27 23:11 new1
-rw-r--r--  3 jengelh users 2687 May 27 23:11 new2
$ declone new2
* new2
$ ls -li GNUmakefile new1 new2
-rw-r--r--  2 jengelh users 2687 May 27 23:11 GNUmakefile
-rw-r--r--  2 jengelh users 2687 May 27 23:11 new1
-rw-r--r--  1 jengelh users 2687 May 28 09:10 new2

See also
hxtools(7)